Endpoint Vulnerability

CVE-2019-17054kernel: privilege escalation in atalk_create in net/appletalk/ddp.c in the AF_APPLETALK network module [fedora-all]

Description

privilege escalation in atalk_create in net/appletalk/ddp.c in the AF_APPLETALK network module [fedora-all]

Affected Products

kernel

References

CVE-2019-17054,